 /*****************  Main CSS ******************/


/* Font Including */

@font-face {
	font-family: 'FiraSans-Book';
	src: url('../font/fira-sans.book.ttf');
	src: local('FiraSans-Book'), url('../font/fira-sans.book.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.thin.ttf') format('truetype');
	font-weight: 300;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.regular.ttf');
	src: local('Fira Sans', sans-serif), url('../font/fira-sans.regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.medium.ttf');
	src: local('Fira Sans', sans-serif), url('../font/fira-sans.medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.semibold.ttf');
	src: local('Fira Sans', sans-serif), url('../font/fira-sans.semibold.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.bold.ttf');
	src: local('Fira Sans', sans-serif), url('../font/fira-sans.bold.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'Fira Sans', sans-serif;
	src: url('../font/fira-sans.extrabold.ttf');
	src: local('Fira Sans', sans-serif), url('../font/fira-sans.extrabold.ttf') format('truetype');
	font-weight: 800;
}


/* @font-face {
    font-family: 'Fira Sans Book';
    src: url('../font/fira-sans.bold.ttf');
    src: local('Fira Sans Book'), url('../font/fira-sans.bold.ttf') format('truetype');
} */


/* End Font Including */


/* RESET CSS */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	font-family: 'FiraSans-Book', sans-serif !important;
	font-weight: 400 !important;
	font-size: 0.875rem !important;
	line-height: 24px !important;
	color: #4d4d4f !important;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* End RESET CSS */


/***************** Helper Class ***********************/


/* Margin */


/* margin top and bottom */

.m-tb-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.m-tb-15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.m-tb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.m-tb-25 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.m-tb-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}


/* End margin top and bottom */


/* margin left and right */

.m-lr-10 {
	margin-left: 10px;
	margin-right: 10px;
}

.m-lr-15 {
	margin-left: 15px;
	margin-right: 15px;
}

.m-lr-20 {
	margin-left: 20px;
	margin-right: 20px;
}

.m-lr-25 {
	margin-left: 25px;
	margin-right: 25px;
}

.m-lr-30 {
	margin-left: 30px;
	margin-right: 30px;
}


/* End margin left and right */


/* Margin top */

.m-t-5 {
	margin-top: 5px;
}

.m-t-10 {
	margin-top: 10px;
}

.m-t-15 {
	margin-top: 15px;
}

.m-t-20 {
	margin-top: 20px;
}

.m-t-25 {
	margin-top: 25px;
}

.m-t-30 {
	margin-top: 30px;
}


/* End Margin top */


/* Margin bottom */

.m-b-5 {
	margin-bottom: 5px;
}

.m-b-10 {
	margin-bottom: 10px;
}

.m-b-15 {
	margin-bottom: 15px;
}

.m-b-20 {
	margin-bottom: 20px;
}

.m-b-25 {
	margin-bottom: 25px;
}

.m-b-30 {
	margin-bottom: 30px;
}


/* End Margin bottom */


/* Margin left */

.m-l-5 {
	margin-left: 5px;
}

.m-l-10 {
	margin-left: 10px;
}

.m-l-15 {
	margin-left: 15px;
}

.m-l-20 {
	margin-left: 20px;
}

.m-l-25 {
	margin-left: 25px;
}

.m-l-30 {
	margin-left: 30px;
}


/* End Margin left */


/* Margin Right */

.m-r-5 {
	margin-right: 5px;
}

.m-r-10 {
	margin-right: 10px;
}

.m-r-15 {
	margin-right: 15px;
}

.m-r-20 {
	margin-right: 20px;
}

.m-r-25 {
	margin-right: 25px;
}

.m-r-30 {
	margin-right: 30px;
}


/* End Margin Right */


/* End Margin */


/* padding */


/* padding top and bottom */

.p-tb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.p-tb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.p-tb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.p-tb-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.p-tb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}


/* End padding top and bottom */


/* padding left and right */

.p-lr-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.p-lr-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.p-lr-20 {
	padding-left: 20px;
	padding-right: 20px;
}

.p-lr-25 {
	padding-left: 25px;
	padding-right: 25px;
}

.p-lr-30 {
	padding-left: 30px;
	padding-right: 30px;
}


/* End padding left and right */


/* padding top */

.p-t-5 {
	padding-top: 5px;
}

.p-t-10 {
	padding-top: 10px;
}

.p-t-15 {
	padding-top: 15px;
}

.p-t-20 {
	padding-top: 20px;
}

.p-t-25 {
	padding-top: 25px;
}

.p-t-30 {
	padding-top: 30px;
}


/* End padding top */


/* padding bottom */

.p-b-5 {
	padding-bottom: 5px;
}

.p-b-10 {
	padding-bottom: 10px;
}

.p-b-15 {
	padding-bottom: 15px;
}

.p-b-20 {
	padding-bottom: 20px;
}

.p-b-25 {
	padding-bottom: 25px;
}

.p-b-30 {
	padding-bottom: 30px;
}


/* End padding bottom */


/* padding left */

.p-l-5 {
	padding-left: 5px;
}

.p-l-10 {
	padding-left: 10px;
}

.p-l-15 {
	padding-left: 15px;
}

.p-l-20 {
	padding-left: 20px;
}

.p-l-25 {
	padding-left: 25px;
}

.p-l-30 {
	padding-left: 30px;
}


/* End padding left */


/* padding Right */

.p-r-5 {
	padding-right: 5px;
}

.p-r-10 {
	padding-right: 10px;
}

.p-r-15 {
	padding-right: 15px;
}

.p-r-20 {
	padding-right: 20px;
}

.p-r-25 {
	padding-right: 25px;
}

.p-r-30 {
	padding-right: 30px;
}


/* End padding Right */


/* End padding */


/* Border Styles */

.b-none {
	border: none;
}

.br-rd-none {
	border-radius: 0;
}

.blr-none {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.brr-none {
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}


/* End Border Styles */


/* Background color */

.bg-blue-dark {
	background: #3F229E;
}

.bg-blue-light {
	background: #3970D4;
}

.bg-gray-light {
	background: #F2F5F7;
}

.bg-gray-light2 {
	background: #E3E3E3;
}

.bg-red-light {
	background: #FF5252;
}

.bg-black {
	background: #141414;
}

.bg-gray {
	background: #6A6A6A;
}

.bg-white {
	background: #ffffff;
}

.bg-gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f229e+0,3970d4+100 */
	background: #3f229e;
	/* Old browsers */
	background: -moz-linear-gradient(left, #3f229e 0%, #3970d4 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #3f229e 0%, #3970d4 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #3f229e 0%, #3970d4 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f229e', endColorstr='#3970d4', GradientType=1);
	/* IE6-9 */
}


/* End Background color */


/* Text color */

.text-black {
	color: #141414;
}

.text-dark {
	color: #000000;
}

.text-yellow {
	color: #ffcb2b;
}

.text-white {
	color: #ffffff;
}

.text-green {
	color: #6faa43;
}


/* End Text color */


/* Utility styles */

.full-width {
	width: 100% !important;
}

.caps {
	text-transform: uppercase;
}

.text-underline {
	text-decoration: underline;
}

.text-d-none {
	text-decoration: none;
}

.ft-bold {
	font-weight: 600!important;
	font-family: fira sans, sans-serif;
}
.ftb-bold {
    font-weight: 600 !important;
}

.ft-ex-bold {
	font-weight: 800 !important;
}

.ft-lite {
	font-weight: 300 !important;
}

.ft-15 {
	font-size: 0.9375rem;
}

.ft-16 {
	font-size: 1rem;
}

.ft-18 {
	font-size: 1.125rem;
}

.ft-20 {
	font-size: 1.25rem;
}

.ft-22 {
	font-size: 1.375rem;
}

.ft-24 {
	font-size: 1.5rem;
}

.ft-26 {
	font-size: 1.625rem;
}

.ft-28 {
	font-size: 1.75rem;
}

.ft-30 {
	font-size: 1.875rem;
}

.ft-32 {
	font-size: 2rem;
}

.ft-34 {
	font-size: 2.125rem;
}

.ft-36 {
	font-size: 2.25rem;
}

.ft-38 {
	font-size: 2.375rem;
}

.ft-40 {
	font-size: 2.5rem;
}

.btn-ft-16 {
	font-size: 1rem !important;
}

h1 {
	font-size: 2.4rem !important;
}

h2 {
	font-size: 24px;
	line-height: 34px;
}

h3 {
	font-weight: 500 !important;
}

h4,
h5,
h6 {
	font-weight: 400 !important;
}

.screen-reader-text {
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	position: absolute;
	margin: -1px;
	padding: 0;
	height: 1px;
	width: 1px;
	word-wrap: normal!important;
	border: 0;
}

#contact-section {
	padding-top: 180px;
}


/* Utility styles */


/* Placehoder styles */

input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #757575;
}

input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
textarea::-moz-placeholder,
input[type="password"]::-moz-placeholder {
	/* Firefox 19+ */
	color: #757575;
}

input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder {
	/* IE 10+ */
	color: #757575;
}

input[type="text"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
textarea:-moz-placeholder,
input[type="password"]:-moz-placeholder {
	/* Firefox 18- */
	color: #757575;
}


/* End placeholder styles */


/* Display */

.dis-lg-none {
	display: none !important;
}

.dis-lg-blk {
	display: block !important;
}


/* Transition */

button,
a {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}


/* End Transition */


/* wrap section */

.wrap-section-lg {
	padding: 4.5rem 0;
}


/* End wrap section */

.btn-yellow-gradient {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eee30a+0,f59c1d+100 */
	background: #eee30a;
	/* Old browsers */
	background: -moz-linear-gradient(left, #eee30a 0%, #f59c1d 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #eee30a 0%, #f59c1d 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #eee30a 0%, #f59c1d 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee30a', endColorstr='#f59c1d', GradientType=1);
	/* IE6-9 */
	border: 1px solid #fff;
	border-radius: 10px;
}

button:focus {
	outline: none;
}


/***************** End Helper Class *******************/


/* End Custom styles */

.banner-section {
	width: 100%;
	float: left;
	/* background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0; */
	height: 550px
}

#usa-banner-lg.banner-section {
	background-image: url(../img/usa-banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0;
}

#usa-banner-lg .btn-mb-green {
	background: #1c4f27;
	border: 2px solid #1c4f27;
}

#usa-banner-lg .btn-mb-green:hover,
#usa-banner-lg .btn-mb-green:focus {
	background: #1c4f27;
	color: #fff;
	border-color: #1c4f27;
}

#usa-banner-lg .btn-ot-green {
	border: 2px solid #1c4f27;
}

#usa-banner-lg .btn-ot-green:hover,
#usa-banner-lg .btn-ot-green:focus {
	background: #1c4f27;
	border: 2px solid #1c4f27;
}


#india-banner-lg.banner-section {
    background-image: url(../img/india-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}
#india-banner-lg h1, #india-banner-lg .ban-desc-inner ul li {
    color: #1c4f27;
}

header {
	width: 100%;
	float: left;
	padding: 25px 0;
	position: absolute;
	z-index: 2;
}


/*.navbar-brand img {
    width: 290px;
}*/

.sustain-navbar .navbar-nav li a {
	margin: 0px 0 0 45px;
	color: #fff;
	padding: 0px 12px !important;
	border-radius: 4px;
	font-weight: 600;
	font-family: 'Fira Sans', sans-serif;
	background: #6faa43;
}

.sustain-navbar .navbar-nav li a:hover,
.sustain-navbar .navbar-nav li a:focus {
	background: #fff;
	color: #6faa43;
}

.fixed-header {
	position: fixed;
	width: 100%;
	float: left;
	z-index: 10;
	background: #fff;
	box-shadow: 0 10px 20px rgba(71, 80, 89, .15);
    top: 0;
	/*padding: 5px 0;*/
}

.fixed-header .navbar-nav li a {
	color: #000;
	background-color: transparent;
}

.fixed-header .navbar-nav li a.active {
	background: #6faa43;
	color: #fff;
}

.fixed-header .navbar-nav li a:hover,
.sustain-navbar .navbar-nav li a:focus {
	background: #6faa43;
	color: #fff;
}

.fixed-header .navbar-brand {
	position: relative;
	top: 4px;
}

footer {
	background: #6faa43;
	width: 100%;
	float: left;
	padding: 40px 0 100px;
	position: relative;
}

footer::before {
	content: "";
	position: absolute;
	background-image: url(../img/footer-bg.png);
	background-repeat: no-repeat;
	height: 353px;
	width: 292px;
	background-size: 100%;
	right: 20px;
	top: 0;
}

.menu-list li a,
.address-blk-list li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin: 0 0 10px 0;
	display: inline-block;
}

.menu-list li a:hover,
.menu-list li a:focus,
.address-blk-list li a:hover,
.address-blk-list li a:focus {
	color: #fff;
	text-decoration: none;
}

.fa-phone {
	transform: rotate(90deg);
}

.social-links li a {
	font-size: 24px;
}

.social-links li {
	display: inline-block;
	margin: 0 15px 0 0;
}

.ft-menu {
	font-size: 18px;
}

.partner-sec {
	width: 100%;
	float: left;
	padding: 60px 0;
}

.pb-blk {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 110px;
}

.partner-sec .one img {
	width: 130px;
}

.partner-sec .two img {
	width: 160px;
}

.partner-sec .three img {
	width: 110px;
}

.partner-sec .four img {
	width: 120px;
}

.partner-sec .five img {
	width: 100px;
}

.volunt-sect {
	background-image: url('../img/volunter-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	display: block;
	float: left;
	padding: 50px 0;
}

.sas-tit {
	font-size: 34px;
	line-height: 36px;
	font-weight: 400 !important;
	color: #231f20;
	font-family: 'Fira Sans', sans-serif !important;
}

.volunt-sect p {
	font-size: 18px;
}

.btn-green {
	background: transparent;
	padding: 9px 90px;
	color: #69a739;
	font-weight: 600 !important;
	border: 3px solid #69a739;
	border-radius: 50px;
	box-shadow: inset 0 0 10px rgb(0, 0, 0, 0.2);
	font-size: 24px;
}

.btn-green:hover,
.btn-green:focus {
	background: #69a739;
	color: #fff;
}

.volunt-sect input {
	height: 50px;
	border-radius: 10px;
}

.bg-gray-grad {
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 35%, #e5e6e6 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 35%, #e5e6e6 100%);
	background: radial-gradient(ellipse at center, #ffffff 35%, #e5e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e6e6', GradientType=1);
}

#usa-un-sec.un-sec::after {
	content: "";
	background: url(../img/school-boy.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 284px;
	width: 262px;
	position: absolute;
	bottom: 0px;
	right: 0;
}

.form-inline {
	justify-content: center;
}

.custom-control-input:checked~.custom-control-label::before {
	color: #fff;
	border-color: #6faa43;
	background-color: #6faa43;
}

.bs-bock {
	display: block;
	width: 100%;
	float: left;
	padding: 40px 0;
}

.bsb-img>img {
	width: 100%;
}

.bsb-img {
	position: relative;
}

.bsb-ex-desc {
	position: absolute;
	width: 100%;
	padding: 15px;
	text-align: center;
	bottom: 18px;
}

.bsb-ex-img img {
	width: 60px;
	margin: 0 0 50px 0;
}

.bsb-ex-img .b {
	display: none;
}

.bsb-ex-desc p {
	color: #fff;
	text-align: left;
	padding: 20px 30px;
	font-size: 18px;
	height: 129px;
	line-height: 22px;
}

.volunt-sect .custom-control {
	margin: 0;
	padding: 0 60px;
}

.bsb-img:hover .bsb-ex-img .b {
	display: inline-block;
}

.bsb-img:hover .bsb-ex-img .w {
	display: none;
}

.bsb-img:hover .bsb-ex-desc p {
	color: #000;
}

.tra-section {
	padding: 60px 0 60px;
	float: left;
	width: 100%;
	position: relative;
}

.tra-section sup {
	font-size: 16px;
	position: relative;
	top: -10px;
}

.gg {
	text-decoration: none;
	color: #4d4d4f;
	font-style: italic;
}

.tra-p {
	font-size: 16px;
}

.orange {
	background: #f69445;
	color: #fff;
}

.violet {
	background: #8d4a80;
	color: #fff;
}

.red {
	background: #f16f70;
	color: #fff;
}

.w-b-p p {
	font-size: 0.900rem;
	line-height: 18px;
}

.w-b-p {
	padding: 100px 25px 15px;
	text-align: center;
	margin: 80px 0 0 0;
	height: 252px;
	border-bottom-right-radius: 150px;
	border-bottom-left-radius: 150px;
	border-top-right-radius: 150px;
	position: relative;
}

.orange::before {
	content: "";
	background: url(../img/why/one.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 155px;
	width: 155px;
	position: absolute;
	top: -74px;
	left: 0px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.30);
	border-radius: 150px;
}

.violet::before {
	content: "";
	background: url(../img/why/three.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 155px;
	width: 155px;
	position: absolute;
	top: -74px;
	left: 0px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.30);
	border-radius: 150px;
}

.red::before {
	content: "";
	background: url(../img/why/two.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 155px;
	width: 155px;
	position: absolute;
	top: -74px;
	left: 0px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.30);
	border-radius: 150px;
}

.why-d-blk {
	position: relative;
}

.why-d-blk::before {
	content: "";
	background: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 256px;
	width: 211px;
	position: absolute;
	top: -102px;
	left: -260px;
}

.why-d-blk::after {
	content: "";
	background: url(../img/left-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 219px;
	width: 225px;
	position: absolute;
	top: 28px;
	left: -331px;
}

.why-d-blk h2 {
	font-weight: 300 !important;
	font-family: 'Fira Sans', sans-serif;
}

.bcj-blk {
	text-align: center;
}

.un-sec {
	width: 100%;
	background: #f7f7f7;
	padding: 40px 0;
	float: left;
	position: relative;
}

.un-sec h6 {
	font-size: 34px;
	font-weight: 300 !important;
	margin: 0 0 40px 0;
	font-family: 'Fira Sans', sans-serif;
}
.un-sec h2 {
    font-size: 34px !important;
    font-weight: 300 !important;
    margin: 10px 0 40px 0;
    font-family: 'Fira Sans', sans-serif;
}
.un-sec::after {
	content: "";
	background: url(../img/school-girl.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 334px;
	width: 262px;
	position: absolute;
	bottom: 0px;
	right: 0;
}

.one-b::after {
	content: "";
	background: url(../img/ben/ll.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 307px;
	width: 319px;
	position: absolute;
	top: -58px;
	right: -34px;
}

#usa-banner-lg .ban-desc-inner h1 {
	color: #000;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 34px;
	font-size: 34px !important;
	text-shadow: none;
	font-family: 'Fira Sans', sans-serif;
}

.four-b::after {
	content: "";
	background: url(../img/ben/rr.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 112px;
	width: 308px;
	position: absolute;
	top: -57px;
	right: 0px;
}

.seven-b,
.four-b,
.one-b {
	position: relative;
}

.seven-b::after {
	content: "";
	background: url(../img/ben/bb.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 4px;
	width: 88px;
	position: absolute;
	top: 40px;
	right: -10px;
}

.un-sec .btn {
	font-size: 24px;
	font-weight: 500;
}

.bs-bock .bs-p {
	font-size: 14px;
	line-height: 18px;
	color: #231f20;
}

.bcj-img-blk img {
	width: 60px;
	margin: 0 0 15px 0;
}

.bcj-blk p {
	padding: 0px 30px;
	line-height: 18px;
	font-size: 14px;
}

.bb {
	background: #bcbdbf;
	width: 100%;
	height: 2px;
}

.bd {
	position: relative;
	float: left;
	width: 100%;
}

.grn {
	background: #6faa43;
	color: #000;
}

.grn .ab-blk {
	background: #4f8030;
	color: #fff;
}

.yel {
	background: #ffdd00;
	color: #000000;
}

.yel .ab-blk {
	background: #d7bc06;
	color: #000000;
}

.blu {
	background: #00aeef;
	color: #000000;
}

.blu .ab-blk {
	background: #289ccd;
	color: #fff;
}

.act-mid-blk-img img {
	width: 100%;
}

.act-in-blk h4,
.act-in-blk-mid h4 {
	font-size: 24px;
	margin: 0 0 15px 0;
}

.act-in-blk {
	position: relative;
	padding: 70px 30px 20px;
	border-radius: 10px;
	box-shadow: 0 10px 20px rgba(71, 80, 89, .15);
	margin: 0 0 15px 0;
}

.grn p.c-p {
	margin: 0 0 45px 0;
}

.ab-blk {
	width: 112px;
	text-align: center;
	top: 0;
	position: absolute;
	padding: 4px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	right: 18px;
	box-shadow: 0 10px 20px rgba(71, 80, 89, .15);
}

.c-p {
	padding: 0 15px;
}

.i-c-p {
	padding: 0 15px;
}

p.i-c-p {
	font-size: 15px;
	line-height: 18px;
}

.act-in-blk-mid {
	background: #f1f2f2;
	box-shadow: 0 10px 20px rgba(71, 80, 89, .15);
	padding: 30px 30px 18px 30px;
	position: relative;
	top: -8px;
	margin: 0 0 15px 0;
	color: #231f20;
}

.mid-p {
	margin: 0 0 40px 0;
}

.brn-blk {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0 0 0;
	border-top: 1px solid #000;
	padding: 15px 0 0 0;
}

.btn-gm-green {
	background: #6ea843;
	color: #ffff;
	padding: 4px 12px;
}

.btn-gm-green:hover,
.btn-gm-green:focus {
	background: #307100;
	color: #ffff;
}

.act-section {
	padding: 40px 0;
	float: left;
	width: 100%;
	position: relative;
}

.brn-blk a {
	color: #000;
}

.act-mid-blk-img {
	position: relative;
}

.act-mid-blk-img .ab-blk {
	background: #262262;
	color: #fff;
}

.act-in-blk p {
	font-size: 15px;
	line-height: 18px;
}

.grn button {
	background: transparent;
	border: 1px solid #ffff;
}

.grn button:hover,
.grn button:focus {
	border: 1px solid transparent;
}

.ban-btn-blk {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	position: relative;
	top: -22px;
}

.btn-mb-green {
	background: #6faa43;
	border: 2px solid #6faa43;
	color: #fff;
	border-radius: 100px;
}

.btn-mb-green:hover,
.btn-mb-green:focus {
	background: #307100;
	color: #fff;
	border-color: #307100;
}

.btn-ot-green {
	background: transparent;
	border: 2px solid #6faa43;
	color: #fff;
	border-radius: 100px;
}

.btn-ot-green:hover,
.btn-ot-green:focus {
	background: #6faa43;
	color: #fff;
}

.ban-btn-blk a {
	margin: 0 0 0 18px;
	padding: 12px 34px;
	font-weight: 600;
	font-size: 20px;
}

.ban-desc {
	position: absolute;
	top: 200px;
	width: 500px;
	left: 280px;
}

.ban-desc-inner {
	position: relative;
}

.ban-desc-inner h1 {
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 34px;
	font-size: 34px !important;
	/*text-shadow: 2px 2px rgba(0, 0, 0, 0.2);*/
	font-family: 'Fira Sans', sans-serif;
}

.tyell {
	font-weight: 500;
}

#usa-banner-lg .ban-desc-inner ul::before {
	content: "";
	background: url(../img/banner/usa/banner/l-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 160px;
	width: 44px;
	position: absolute;
	top: -148px;
	left: -59px;
}

.btn {
	font-family: 'Fira Sans', sans-serif;
}

.ban-desc-inner ul {
	margin: 22px 0 0 0;
	position: relative;
}

.ban-desc-inner ul::before {
	content: "";
	background: url(../img/banner/l-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 160px;
	width: 44px;
	position: absolute;
	top: -148px;
	left: -59px;
}

.ban-desc-inner ul li {
	color: #fff;
	margin: 0 0 25px 0;
	font-size: 18px;
	position: relative;
	padding: 0 0 0 50px;
}

#usa-banner-lg .ban-desc-inner ul li {
	color: #231f20;
	margin: 0 0 25px 0;
	font-size: 18px;
	position: relative;
	padding: 0 0 0 50px;
	font-weight: 600;
}

.ban-desc-inner ul li.one::before {
	content: "";
	background: url(../img/banner/1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 32px;
    width: 30px;
	position: absolute;
	top: -7px;
	left: 6px;
}

#usa-banner-lg .ban-desc-inner ul li.one::before {
	content: "";
	background: url(../img/banner/usa/banner/1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 31px;
	width: 24px;
	position: absolute;
	top: -5px;
	left: 11px;
}

.ban-desc-inner ul li.one::after {
	content: "";
	background: url(../img/banner/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 17px;
	width: 4px;
	position: absolute;
	top: 30px;
	left: 19px;
}

#usa-banner-lg .ban-desc-inner ul li.one::after {
	content: "";
	background: url(../img/banner/usa/banner/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 17px;
	width: 4px;
	position: absolute;
	top: 30px;
	left: 19px;
}

.ban-desc-inner ul li.two::before {
	content: "";
	background: url(../img/banner/2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 32px;
	width: 45px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#usa-banner-lg .ban-desc-inner ul li.two::before {
	content: "";
	background: url(../img/banner/usa/banner/2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 25px;
	width: 32px;
	position: absolute;
	top: 0px;
	left: 5px;
}

.ban-desc-inner ul li.two::after {
	content: "";
	background: url(../img/banner/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 17px;
	width: 4px;
	position: absolute;
	top: 38px;
	left: 19px;
}

#usa-banner-lg .ban-desc-inner ul li.two::after {
	content: "";
	background: url(../img/banner/usa/banner/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 17px;
	width: 4px;
	position: absolute;
	top: 38px;
	left: 19px;
}

.ban-desc-inner ul li.three::before {
	content: "";
	background: url(../img/banner/3.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 36px;
	width: 36px;
	position: absolute;
	top: 11px;
	left: 0px;
}

#usa-banner-lg .ban-desc-inner ul li.three::before {
	content: "";
	background: url(../img/banner/usa/banner/3.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 27px;
	width: 27px;
	position: absolute;
	top: 16px;
	left: 10px;
}

.ban-desc-inner ul li.three::after {
	content: "";
	background: url(../img/banner/b-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 31px;
	width: 222px;
	position: absolute;
	top: 55px;
	left: 18px;
}

#usa-banner-lg .ban-desc-inner ul li.three::after {
	content: "";
	background: url(../img/banner/usa/banner/b-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 31px;
	width: 222px;
	position: absolute;
	top: 55px;
	left: 18px;
}

.blu-p {
	margin: 0 0 80px 0;
}

.yel-p {
	margin: 0 0 60px 0;
}

.brn-blk p {
	font-size: 15px;
	margin: 0 0 8px 0;
}

.act-section .btn-green {
	padding: 9px 50px;
	font-size: 24px;
	font-weight: 500;
}

.brn-blk button {
	padding: 1px 12px;
	position: relative;
	top: 11px;
}

.ban-desc-inner {
	position: relative;
	margin: 50px 0 0 72px;
}

.owl-prev span {
	background-image: url(../img/partner/right.png);
	width: 12px;
	height: 19px;
	background-repeat: no-repeat;
	position: absolute;
	left: -28px;
	top: 30%;
	transform: rotate(180deg);
	background-size: 100%;
	color: transparent;
}

.owl-next span {
	background-image: url(../img/partner/right.png);
	width: 12px;
	height: 19px;
	background-repeat: no-repeat;
	position: absolute;
	top: 30%;
	right: -28px;
	background-size: 100%;
	color: transparent;
}

#partner .item {
	border-right: 1px solid #bcbec0;
}

.owl-nav {
	display: block !important;
}

.social-links li {
	display: block;
	margin: 0 15px 0 0;
}

.banner-section_mb {
	display: none;
}

.volunt-sect .form-error {
	display: block;
	text-align: left;
	color: #a94442;
}

.volunt-sect .custom-control-label {
	font-size: 18px;
}

.volunt-sect .custom-control-label::after {
	top: 0.38rem;
}

.volunt-sect .custom-control-label::before {
	top: 0.35rem;
}


/*Model Confrim*/

.modal-confirm {
	color: #fff;
}

.modal-confirm .modal-content {
	padding: 20px;
	font-size: 14px;
	border-radius: 5px;
	border: none;
}

.modal-confirm .modal-header {
	background: #47c9a2;
	border-bottom: none;
	position: relative;
	text-align: center;
	margin: -20px -20px 0;
	border-radius: 5px 5px 0 0;
	color: #ffffff !important;
	padding: 15px;
}

.error_bg .modal-header {
	background: #e85e6c;
	border-bottom: none;
	position: relative;
	text-align: center;
	margin: -20px -20px 0;
	border-radius: 5px 5px 0 0;
	color: #ffffff !important;
	padding: 15px;
}

.modal-confirm h4 {
	text-align: center;
	font-size: 20px;
	margin: 10px 0;
	color: #fff;
}

.modal-confirm .form-control,
.modal-confirm .btn {
	min-height: 40px;
	border-radius: 3px;
}

.modal-confirm .close {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #fff;
	text-shadow: none;
	opacity: 0.5;
}

.modal-confirm .close:hover {
	opacity: 0.8;
}

.modal-confirm .icon-box {
	color: #fff;
	width: 95px;
	height: 95px;
	display: inline-block;
	border-radius: 50%;
	z-index: 9;
	border: 5px solid #fff;
	padding: 15px;
	text-align: center;
}

.modal-confirm .icon-box i {
	font-size: 64px;
	margin: -4px 0 0 -4px;
}

.modal-confirm.modal-dialog {
	margin-top: 80px;
}

.be-detail-container p {
	color: #000;
}

.otp_error {
	display: block;
	text-align: left;
	color: #a94442;
}

.otp_success {
	color: green;
}

.social-links li {
	display: inline;
}


/* End Custom styles */


/*------------ Custom Style for HOME PAGE ------------------ */

header {
	padding: 0 0;
}

.class0 {
	background: #f4df32;
}

.class1 {
	background: #f1f2f2;
}

.class2 {
	/*background: #6FAA43;*/
	background: green;
	color: #fff;
}

.class2 a {
	color: #fff;
}

.class2 .brn-blk {
	border-top: 1px solid #fff;
}

.brn-blk button {
	padding: 4px 7px;
	text-transform: uppercase;
	font-weight: bold;
}

.i-c-p {
	padding: 0;
}

.act-mid-blk-img img {
	border-top-right-radius: 10px !important;
	border-top-left-radius: 10px !important;
}
.text-green {
    color: #1c4f27 !important;
}


/*.navbar-brand img{
    width: 250px;
}*/


/*------------ Custom Style for HOME PAGE ------------------ */

.bg-white {
	background-color: #fff !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.border-radius-5px {
	border-radius: 5px;
}

.causes .thumb {
	position: relative;
	overflow: hidden;
}

.img-fullwidth {
	width: 100% !important;
}

.causes .thumb img {
	transition: all 500ms ease 0s;
}

img {
	max-width: 100%;
}

.causes .thumb .overlay-donate-now {
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: -52px;
	transition: all 400ms ease 0s;
}

.btn-dark.btn-theme-colored {
	color: #fff;
	background-color: #72A230;
	border-color: #72A230;
}

.btn {
	font-size: 13px;
	padding: 8px 22px;
}

.pull-left {
	float: left !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.p-15 {
	padding: 15px !important;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.pull-right {
	float: right !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mr-5 {
	margin-right: 5px !important;
}

.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 92% !important;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

.text-theme-colored {
	color: #72A230 !important;
}

.font-weight-600 {
	font-weight: 600 !important;
}

.font-16 {
	font-size: 16px !important;
}

.pt-5 {
	padding-top: 5px !important;
}

.pt-15 {
	padding-top: 15px !important;
}

.font-14 {
	font-size: 14px !important;
}

.font-24 {
	font-size: 24px !important;
}

.font-weight-700 {
	font-weight: 700 !important;
}

a:hover,
a:focus {
	text-decoration: none;
}

.pb-5 {
	padding-bottom: 5px !important;
}

.btn-default:hover {
	background-color: #eeeeee;
	border-color: #eeeeee;
}

.btn-default:hover {
	color: #333;
}

.btn {
	font-size: 13px;
	padding: 8px 22px;
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

.pr-10 {
	padding-right: 10px !important;
}

.pl-10 {
	padding-left: 10px !important;
}

.btn-flat {
	border-radius: 0;
}

.flags {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: row;
	padding: 4px 12px !important;
}

.flags.dropdown-toggle::after {
	position: relative;
	top: 11px;
	right: -3px;
}

.flag-list {
	margin: 0px 0 0 45px;
}

.flags img {
	margin: 0 6px 0 0;
}

.sustain-navbar .flag-list .dropdown-item {
	background: #fff;
	color: #231f20;
	font-weight: normal;
	margin: 0;
	display: flex;
	align-content: center;
}

.sustain-navbar .flag-list .dropdown-item img {
	margin: 0px 10px 0 0;
}

.flags span {
	position: relative;
	top: 2px;
}


/* New Styles */

.banner-form {
	padding: 20px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 20px;
	margin: 40px 0 0 0;
}

.banner-form h3 {
	font-size: 24px;
	color: #6FAA43;
	display: inline-block;
	margin: 0 0 30px 0;
	position: relative;
}

.banner-form h3::before {
	content: "";
	background-color: #000;
	position: absolute;
	width: 100%;
	height: 1.5px;
	bottom: -10px;
}

.form-control {
	height: 50px;
	border: 1.5px solid #231F20 !important;
	border-radius: 0 !important;
	background: transparent !important;
}

.h-one {
	position: relative;
	border: 5px solid #00BDB1;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.h-two {
	position: relative;
	border: 5px solid #FFAA00;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.h-six {
	position: relative;
	border: 5px solid #f45c4b;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.h-three {
	position: relative;
	border: 5px solid #808285;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.h-four {
	position: relative;
	border: 5px solid #7FA1B5;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.h-five {
	position: relative;
	border: 5px solid #AECC68;
	padding: 20px;
	border-radius: 30px;
	text-align: center;
}

.hiw-blk h3 {
	font-size: 24px;
	color: #231F20;
	margin: 40px 0 20px;
}

.hiw-blk p {
	color: #4D4D4F;
	font-size: 16px;
	margin: 0 0 35px 0;
}

.hiw-img {
	margin: 22px 0 0 0;
}

.hiw-blk {
	height: 393px;
}

.h-one::before {
	content: "";
	background: url(../img/sub/1.png);
	background-repeat: no-repeat;
	background-size: 35%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -10px;
}

.h-two::before {
	content: "";
	background: url(../img/sub/2.png);
	background-repeat: no-repeat;
	background-size: 35%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -8px;
}

.h-six::before {
	content: "";
	background: url(../img/sub/6.png);
	background-repeat: no-repeat;
	background-size: 37%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -9px;
}

.h-three::before {
	content: "";
	background: url(../img/sub/3.png);
	background-repeat: no-repeat;
	background-size: 35%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -9px;
}

.h-four::before {
	content: "";
	background: url(../img/sub/4.png);
	background-repeat: no-repeat;
	background-size: 35%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -10px;
}

.h-five::before {
	content: "";
	background: url(../img/sub/5.png);
	background-repeat: no-repeat;
	background-size: 35%;
	height: 65px;
	width: 103px;
	position: absolute;
	top: 155px;
	left: -8px;
}

.b-r-100 {
	border-radius: 100px !important;
}

.sc-img {
	width: 100%;
}

.sc-img img {
	width: 100%;
}

.sc-desc h3 {
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 15px 0;
	color: #231F20;
}

.sc-btn {
	background: #6FAA43;
	color: #fff;
	display: inline-block;
	padding: 7px 20px 7px 20px;
	border-radius: 4px;
	text-transform: capitalize;
	font-size: 16px;
	margin: 20px 0 0 0;
}

.sc-btn:hover,
.sc-btn:focus {
	background: #6FAA43;
	color: #fff;
	text-decoration: none;
}

.sc-img-circle {
	width: 80px;
}

.sc-img-circle img {
	width: 100%;
}

.sc-blk {
	margin: 48px 0 0 0;
}

.r-line {
	position: relative;
}

.r-line::before {
	content: "";
	background: url(../img/sc-straight.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 2px;
	width: 88px;
	position: absolute;
	top: 38px;
	left: -100px;
}

.r-line::after {
	content: "";
	background: url(../img/sc-dend.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 33px;
	width: 65px;
	position: absolute;
	top: 38px;
	left: 92px;
}

.bg-yellow {
	background: #FFDD00;
	position: relative;
	font-family: 'FiraSans-Book' !important;
}

.bg-yellow .sas-tit {
	color: #231F20;
}

.y-blk {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: flex-start;
	margin: 0 0 15px 0;
}

.y-desc {
	max-width: calc(100% - 85px);
	flex-basis: calc(100% - 85px);
	margin: 0 0 0 12px;
}

.y-desc p {
	color: #000;
}

.bg-yellow::after {
	content: "";
	background-image: url(../img/s.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 118px;
	width: 118px;
	position: absolute;
	top: -15px;
	right: 72px;
}

.bg-yellow::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 32px;
	background-image: url(../img/top-arrow.png);
	background-position: center center;
	background-size: 48px 32px;
	background-repeat: no-repeat;
	top: -43px;
	left: 0;
}

.multi-sec {
	padding: 40px 0 60px;
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
}

.r-align {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
}

.l-line {
	position: relative;
}

.l-line::before {
	content: "";
	background: url(../img/sc-straight.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 2px;
	width: 118px;
	position: absolute;
	top: 38px;
	right: -137px;
	z-index: 1;
}

.l-line::after {
	content: "";
	background: url(../img/sc-dend.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 33px;
	width: 40px;
	position: absolute;
	top: 41px;
	left: -50px;
	transform: rotate(270deg);
}

.r-one {
	margin: 120px 0 0 0;
}

.r-two {
	margin: 160px 0 0 0;
	padding-left: 80px;
}

.r-three {
	margin: 80px 0 0 0;
}

.bg-why img {
	width: 100%;
}

.ss-sec {
	padding: 40px 0 60px;
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
}

.ss-img-blk {
	height: 320px;
	margin: 0 0 18px 0;
}

.ss-img-blk img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ss-blk h4 {
	font-size: 24px;
	color: #424143;
}

.box {
	display: inline-block;
	width: 200px;
	height: 10px;
	background: #fff;
	border: 1px solid #BCBEC0;
	margin: 15px 0 0 0;
}

.box-yellow {
	display: inline-block;
	width: 200px;
	height: 10px;
	background: yellow;
	border: 1px solid yellow;
	margin: 15px 0 0 0;
}

.faq-sec {
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 35%, #e5e6e6 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 35%, #e5e6e6 100%);
	background: radial-gradient(ellipse at center, #ffffff 35%, #e5e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e6e6', GradientType=1);
	padding: 40px 0 60px;
	float: left;
	width: 100%;
	position: relative;
}

.faq-img-sec img {
	width: 100%;
}

.faq-blk ul li a {
	font-size: 16px;
	color: #4D4D4F;
}

.nano {
	width: 100%;
	height: 400px;
}

.nano .nano-pane {
	background: #888;
}

.nano>.nano-pane {
	width: 7.5px;
}

.faq-blk ul li {
	padding: 5px 0;
	border-bottom: 1px solid #BCBEC0;
}

.faq-blk ul li:last-child {
	border-bottom: none;
}

.mobile-form {
	display: none;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.custom-control-input:checked~.custom-control-label::before {
	border-color: #000000;
	background-color: transparent;
}

.banner-section .banner-form {
	max-width: 500px;
	flex: 0 0 500px;
	margin-left: 80px;
}

.bwf {
	width: 100%;
	float: left;
	background-image: url("../img/register-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0;
	height: 625px
}

.m-bwf {
	width: 100%;
	float: left;
	background-image: url("../img/register-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0;
	height: 625px
}

.help-block.form-error {
	color: #a94442;
}

.pro-section {
	padding: 40px 0 60px;
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
}

.cam-sec {
	padding: 60px 0 60px;
	float: left;
	width: 100%;
	position: relative;
}

.bb {
	width: 100%;
	background: #bcbdbf;
	height: 2px;
	margin: 40px 0;
}

.ss-img-blk {
	height: 299px;
	margin: 0 0 18px 0;
}

.ss-img-blk img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.pro-section .btn-green {
	background: #6FAA43;
	padding: 9px 36px;
	font-weight: 600;
	border: 3px solid #69a739;
	border-radius: 10px;
	color: #fff !important;
}

.banner-form .btn-green {
	background: #6FAA43;
	padding: 9px 36px;
	font-weight: 600;
	border: 3px solid #69a739;
	border-radius: 10px;
	color: #fff !important;
}

.bwf {
	height: 740px;
}

.m-bwf {
	display: none;
}

.cam-sec p {
	font-size: 18px;
}

.bwf .banner-form {
	max-width: 500px;
	flex: 0 0 500px;
	margin-left: 80px;
}

.navbar {
	padding: 0 !important;
}


/* End New Styles */


/* Banner styles */

.ggi-banner-desc {
	position: absolute;
	width: 100%;
	top: 80px;
}


/* 1st banner */

.ggi-banner-desc-one .ban-desc-inner h1 {
	color: #1c4f27;
}

.ggi-banner-desc-one .text-yellow {
	color: #1c4f27;
}

.ggi-banner-desc-one .ban-desc-inner ul li {
	color: #1c4f27;
	font-weight: 500;
}

.ggi-banner-desc-one .btn-mb-green, .ban-btn-blk .btn-mb-green {
	background: #1c4f27;
	border: 2px solid #1c4f27;
	color: #fff;
	border-radius: 100px;
}

.ggi-banner-desc-one .btn-ot-green, .ban-btn-blk .btn-ot-green {
	background: 0 0;
	border: 2px solid #1c4f27;
	color: #1c4f27;
	border-radius: 100px;
}

.ggi-banner-blk img {
	width: 100%;
	height: 550px;
	object-fit: cover;
}

#banner-slider .owl-dots {
	position: absolute;
	width: 100%;
	bottom: 0;
}


/* 2nd banner */

.ggi-banner-desc-two .ban-desc-inner h1 {
	color: #1c4f27;
}

.ggi-banner-desc-two .text-yellow {
	color: #fff;
}

.ggi-banner-desc-two .ban-desc-inner ul li {
	color: #414042;
	font-weight: 500;
}

.ggi-banner-desc-two .btn-mb-green {
	background: #1c4f27;
	border: 2px solid #1c4f27;
	color: #fff;
	border-radius: 100px;
}

.ggi-banner-desc-two .btn-ot-green {
	background: 0 0;
	border: 2px solid #1c4f27;
	color: #1c4f27;
	border-radius: 100px;
}

.ggi-banner-desc-two .ban-desc-inner ul::before {
	background: url(../img/banner/two/l-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.one::before {
	background: url(../img/banner/two/1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.one::after {
	background: url(../img/banner/two/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.two::before {
	background: url(../img/banner/two/2.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.two::after {
	background: url(../img/banner/two/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.three::before {
	background: url(../img/banner/two/3.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-two .ban-desc-inner ul li.three::after {
	background: url(../img/banner/two/b-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
}


/* 3rd banner */

.ggi-banner-desc-three .ban-desc-inner h1 {
	color: #1c4f27;
}

.ggi-banner-desc-three .text-yellow {
	color: #000;
}

.ggi-banner-desc-three .ban-desc-inner ul li {
	color: #000;
	font-weight: 500;
}

.ggi-banner-desc-three .btn-mb-green {
	background: #1c4f27;
	border: 2px solid #1c4f27;
	color: #fff;
	border-radius: 100px;
}

.ggi-banner-desc-three .btn-ot-green {
	background: 0 0;
	border: 2px solid #1c4f27;
	color: #1c4f27;
	border-radius: 100px;
}

.ggi-banner-desc-three .ban-desc-inner ul::before {
	background: url(../img/banner/three/l-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.one::before {
	background: url(../img/banner/three/1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.one::after {
	background: url(../img/banner/three/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.two::before {
	background: url(../img/banner/three/2.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.two::after {
	background: url(../img/banner/three/sl-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.three::before {
	background: url(../img/banner/three/3.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.ggi-banner-desc-three .ban-desc-inner ul li.three::after {
	background: url(../img/banner/three/b-l.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.volunt-sect input {
	height: 50px;
	border-radius: 10px !important;
	background-color: #fff !important;
	border: 1px solid #ced4da !important;
}


/* End Banner Styles */
